/* Unoslide container */
.unoslider {
  list-style: none;
  position: relative;
	width: 100%;
  height: 320px;
  margin: 5px auto;
  padding: 0;
  margin-top: -2px;
  background:url(../img/banner-bg.gif);
}
.unoslider li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.unoslider span {display: none;}

/* Timebar */
.unoslider_timer {
  background-color: #cbe58f;
  width: 0%;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
}

/* Progress bar preloader container */
.unoslider_preloader {
 
}

/* progress bar preloader */
.unoslider_preloader .unoslider_progress {
  width: 30%;
  height: 5px;
  margin: 0 auto;
  border-top: 1px solid #7c7c7c;
  border-bottom: 1px solid #f1f1f1;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));
  background: -webkit-linear-gradient(#9a9a9a, #b3b3b3);
  background: -moz-linear-gradient(#9a9a9a, #b3b3b3);
  background: -o-linear-gradient(#9a9a9a, #b3b3b3);
  background: -ms-linear-gradient(#9a9a9a, #b3b3b3);
  background: linear-gradient(#9a9a9a, #b3b3b3);
}
/* progress bar fill */
.unoslider_preloader .unoslider_progress span {
  display: block;
  height: 100%;
  background: #66cccc;
}

/* Spinner preloader */
.unoslider_spinner {
  background: url('..img/spinner.gif') white center center no-repeat;
}